# DEV_Connector.h File Reference

`#include "ace/DEV_IO.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/os_include/os_fcntl.h"`
`#include "ace/DEV_Connector.inl"`

Include dependency graph for DEV_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_DEV_Connector
| Defines an active connection factory for the ACE_DEV wrappers. More...

## Detailed Description

Id
  DEV_Connector.h,v 4.19 2005/10/28 16:14:52 ossama Exp

Author:
  Gerhard Lenzer and Douglas C. Schmidt <schmidt@cs.wustl.edu>